* {
    margin: 0px;
    padding: 0px;
}

.wrapper {
    width: 500px;
    height: 500px;
    background-color: purple;
    margin: 20px auto;
}

#a {
    margin-left: 150px;
}

label {
    margin-left: 100px;
    font-size: 25px;
    font-weight: bold;
    color: white;
}